Subject: Re: Last Call: <draft-ietf-marf-redaction-03.txt> (Redaction of Potentially Sensitive Data from Mail Abuse Reports) to Informational RFC

From: "John Levine" <[email-masked]>
Date: 1 Dec 2011 22:34:17 -0000

This draft proposes a way to semi-redact personal information in spam
reports by replacing the address or other string by a hash.  It's a
reasonable idea, but as far as I know, it has not been implemented.  

Speaking as one of the authors of RFC 5965, which this draft would
update if it were on the standards track, I'd have no objection to
folding this into an updated version of 5965 if there were some
evidence that people actually did what it proposes.  Hence I would
suggest it be published as experimental rather than informational.

R's,
John

---

From: Alexey Melnikov <[email-masked]>
Date: Sat, 10 Dec 2011 22:48:34 +0000

On 01/12/2011 16:21, The IESG wrote:
> The IESG has received a request from the Messaging Abuse Reporting Format
> WG (marf) to consider the following document:
> - 'Redaction of Potentially Sensitive Data from Mail Abuse Reports'
>    <draft-ietf-marf-redaction-03.txt>  as an Informational RFC
>
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2011-12-15. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
>
> Abstract
>
>
>     Email messages often contain information which might be considered
>     private or sensitive, per either regulation or social norms.  When
>     such a message becomes the subject of a report intended to be shared
>     with other entities, the report generator may wish to redact or elide
>     the sensitive portions of the message.  This memo suggests one method
>     for doing so effectively.
I've reviewed the document and I think it is ready for publication. I 
don't have a strong preference between Informational and Experimental.

Best Regards,
Alexey